/* 
  Welcome_Legacy.strings
  QuickPlan

  Created by MBL on 2021/8/26.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"version" = "Version" ; // Used to show the version number

"recent.title" = "Zuletzt Benutzt" ;

"today.title" = "Heute" ;

/* ** Today ** */
"today.trial.disabled.title" = "Die HEUTE-Funktion ist für die Testversion nicht verfügbar" ;

"today.trial.disabled.footer" = "Das heutige Widget erfordert eine Sandbox-Umgebung – die Mitteilungszentrale von macOS lässt nur die Ausführung von Apps zu, die aus dem Mac App Store heruntergeladen wurden." ;

"today.empty.project.name" = "Unbekannt" ; // The display name of the project with empty name

"today.project.load.failed" = "Das Projekt konnte nicht geladen werden" ;

/* ** today config ** */
"today.config.footer" = "Mit dem QuickPlan-Widget können Sie hier und in der macOS-Benachrichtigungszentrale laufende Aufgaben sehen." ;

"today.config.title" = "Fügen Sie Projektdateien hinzu, die Sie verfolgen möchten" ;

/* ** today project openning ** */
"bookmark.expired.title" = "Projektverfolgung scheint abgelaufen zu sein" ;

"bookmark.expired.text" = "Möglicherweise haben Sie diese Projektdatei auf einem anderen Gerät oder mit einer anderen App geändert. Die QuickPlan-App hat aufgrund einer Einschränkung der macOS-Sandbox-App keine Berechtigung, diese Projektdatei von hier aus zu öffnen. Bitte entfernen Sie diese Projektdatei in den App-Einstellungen aus der Liste der verfolgten Projekte im Widget und fügen Sie sie dann wieder der Liste hinzu." ;

/* ** news ** */
"unread.news" = "Ungelesene Nachrichten" ;

"fetching.news" = "Nachrichten holen…" ;
